.card-enrollment-center.card-enrollment-center-i2c{max-height: 268px !important;}
.card-enrollment-center.card-enrollment-center-i2c{background: #F9FAFA!important; border:none;}
.card-enrollment-center.card-enrollment-center-i2c h3{color: #000;}
.card-enrollment-center.card-enrollment-center-i2c span{color: #000;}
.card-enrollment-center h3, .card-enrollment-center .heading3, .card-enrollment-center h4{color: #000 !important;}
.card-enrollment-center .card-image{ max-width: 330px !important;}
body[data-pagetype="secure-page"] #nav ul a,
body[data-pagetype="secure-page"] .card-activity .table-recent-transactions thead > tr > th,
body[data-pagetype="secure-page"] .card-activity .table-recent-transactions tbody > tr > td{word-wrap:break-word;word-break:break-word}
#contactUs .customer-support{border: 1px solid #EFEFF1 !important; background-color: #F9FAFA !important; text-align: center;}